/*
Theme Name:  PINT HOUSE
Theme URI:   http://jyenderdesign.com/pinthouse
Version:     1.0
Description: Pint House
Author:      Yender
Author URI:  http://jyenderdesign.com/pinthouse
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/*-----[DIVI JUMP]-----*/
#page-container {
padding-top: 60px !important;
}

#main-header {
top: 0px !important;
}

/*---[Buttons]---*/
.et_pb_button {
	color: #fff !important;
}

/*-----[scroll down icon]------*/

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
    text-shadow: 3px 2px 5px #000;
    font-size: 3.0em;
}

.et_pb_fullwidth_header_scroll {
    top: 70vh;
    position: relative;
}

/*------------------------------------------------*/
/*-------------------[NAV MENU]-------------------*/
/*------------------------------------------------*/

/* overhanging logo by Geno Quiroz */
 
#top-header {
	z-index: 99999;
}
 
#logo {
    max-height: 200% !important;
    margin-top: 0px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px;
}}

.menu-image.menu-image-title-hide {
    height: auto;
    width: 60px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding: 0px !important;
}

.container.clearfix.et_menu_container {
    height: 60px;
}

#et-top-navigation {
    margin-top: 23px !important;
}

@media only screen and ( min-width: 981px ) { .et_header_style_left #et-top-navigation {
	padding: 0px !important;
}}

@media only screen and ( min-width: 1069px ) and ( max-width: 1255px ) { #top-menu li {
    display: inline-block !important;
    padding-right: 12px !important;
    font-size: 12px !important;
}}

@media only screen and ( max-width: 1068px ) { #top-menu li {
    display: inline-block !important;
    padding-right: 5px !important;
    font-size: 11px !important;
}}

/*--------[mobile nav]-------*/
.mobile_menu_bar::before {
	color: #ffffff;
}

.et_mobile_menu {
	border-top: 3px solid #811111;
}

/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/


@media only screen and ( min-width: 980px ) { .bg_pictures-header {
	min-height: 84vh;
}}
@media only screen and ( min-width: 767px ) and ( max-width: 980px ) { .bg_pictures-header {
	min-height: 80vh;
}}
@media only screen and ( max-width: 480px ) { .bg_pictures-header {
	min-height: 58vh;
}}

/*------------------------------------------------*/
/*-------------[SOCIAL MEDIA SECTION]-------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 479px ) { .et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.call-now-text.et_pb_text_0 h1 {
    font-size: 20px;
}}

@media only screen and ( max-width: 479px ) {.et_pb_column.et_pb_column_1_2.call-now-text-column-1.et_pb_column_1 {
    margin-bottom: 0px;
}}

.alignnone.wp-image-96:hover {
    opacity: .5;
}

.alignnone.wp-image-98:hover {
    opacity: .5;
}

.alignnone.wp-image-99:hover {
    opacity: .5;
}

.alignnone.wp-image-97:hover {
    opacity: .5;
}

@media only screen and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_2.call-now-text-column-1.et_pb_column_1 {
    margin-bottom: 0px;
}}


@media only screen and ( max-width: 980px ) { .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.social-media-icons.et_pb_text_1 {
    margin-bottom: 10px;
}}



/*------------------------------------------------*/
/*-------------[SUBSCRIPTION SECTION]-------------*/
/*------------------------------------------------*/
.gecko .et_pb_newsletter .et_pb_newsletter_field {
    padding-left: 0;
}

/*------------------------------------------------*/
/*-----------------[MEDIA SECTION]----------------*/
/*------------------------------------------------*/


.alignnone.wp-image-336 {
    margin-top: 6.7px;
}

.alignnone.wp-image-336:hover {
    opacity: .5;
}

.alignnone.wp-image-337:hover {
    opacity: .5;
}

.alignnone.wp-image-338:hover {
    opacity: .5;
}

@media only screen and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_2.media-section-column-1.et_pb_column_9.et_pb_css_mix_blend_mode_passthrough {
    margin-bottom: 0px;
}}

/*------------------------------------------------*/
/*-----------[COMMUNITY MOBILE SECTION]-----------*/
/*------------------------------------------------*/
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.community-module-text.et_pb_text_7 {
    background-color: #811111;
    padding: 10px;
}

/*------------------------------------------------*/
/*-----------[SISTER LOCATIONS SECTION]-----------*/
/*------------------------------------------------*/

.sister-standard-hall-logo:hover {
	opacity: .2;
}

.sister-forno-logo:hover {
	opacity: .2;
}


/*------------------------------------------------*/
/*--------------[CONTACT US SECTION]--------------*/
/*------------------------------------------------*/

.contact-us-info-text p {
	padding-bottom: 0em;
}

@media only screen and ( max-width: 479px ) { .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_cta_0.et_pb_no_bg {
	margin-bottom: 50px !important;
}}

/*------------------------------------------------*/
/*---------------[PARKING SECTION]----------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 1258px ) { .et_pb_button.parking-pdf-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_dark {
    margin-top: 10.5px;
}}

@media only screen and ( max-width: 980px ) { .et_pb_button.parking-pdf-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_dark {
    margin-bottom: 10px;
}}

@media only screen and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_2.parking-section-column-1.et_pb_column_16 {
    margin-bottom: 0px;
}}
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-------------------[MENU PAGE]------------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 980px ) { .menu-pdf-blurb-row.et_pb_row.et_pb_row_0 {
    padding-right: 10px !important;
    padding-bottom: 10px;
    padding-left: 10px !important;
}}

@media only screen and (min-width: 571px) and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_3.menu-pdf-columns.et_pb_column_0 {
    width: 33.33% !important;
}}

@media only screen and (min-width: 571px) and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_3.menu-pdf-columns.et_pb_column_1 {
    width: 33.33% !important;
}}

@media only screen and (min-width: 571px) and ( max-width: 980px ) { .et_pb_column.et_pb_column_1_3.menu-pdf-columns.et_pb_column_2 {
    width: 33.33% !important;
}}

@media only screen and ( min-width: 980px ) { .menu-header-section {
    height: 83vh;
}}

.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.menu-header-secton-text.et_pb_fullwidth_header_0 h1 {
    text-shadow: 2px 2.5px 3px RGBA(0, 0, 0, 0.64);
}

@media only screen and ( min-width: 980px ) { .et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.menu-header-secton-text.et_pb_fullwidth_header_0 h1 {
    font-size: 70px !important;
    top: 21vh !important;
    position: relative;
}}

.et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight:bold;
}



/*-------------------------------------------------------------------------------------------------*/
/*----------------------------------------MENU PAGE TOGGLE CODE -----------------------------------*/
/*-------------------------------------------------------------------------------------------------*/

.et_pb_toggle {
    border: 1px solid #d9d9d9;
}

.et_pb_toggle_close {
padding: 0!important;
}

.et_pb_toggle_title {
padding: 50px!important;
font-size: 40px;
display: flex;
align-items: center;
justify-content: center;
color: #811111 !important;
}

@media only screen and ( min-width: 768px ) and ( max-width: 999px ) { .et_pb_toggle_title {
text-align: center;
font-size: 34px;
}}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) { .et_pb_toggle_title {
text-align: center;
font-size: 30px;
}}

@media only screen and ( max-width: 479px ) { .et_pb_toggle_title {
text-align: center;
font-size: 24px;
}}

.et_pb_toggle_title:hover {
    color: white !important;
    text-shadow: 3px 2px 5px #000;
}

.et_pb_toggle_title:before {
right: 100px!important;
font-size: 40px;
}

.et_pb_toggle_open {
padding: 0!important;
}

/*---------Toggle Button-----------*/

@media only screen and ( min-width: 768px ) and ( max-width: 999px ) { .et_pb_toggle_title::before {
right: 50px !important;
	}}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) { .et_pb_toggle_title::before {
    right: calc(50vw - 20px)!important;
    font-size: 30px;
    top: 80%;
	}}

@media only screen and ( max-width: 479px ) { .et_pb_toggle_title::before {
    right: calc(50vw - 17px) !important;
    font-size: 25px;
    top: 80%;
	}}

/*--------First Menu Toggle--------*/

.food-menu-toggle.et_pb_toggle_close h5.et_pb_toggle_title:hover {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/MAin-Menu-2.jpg')!important;
    background-size: cover!important;    
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
}

.food-menu-toggle.et_pb_toggle_open h5.et_pb_toggle_title  {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/MAin-Menu-2.jpg');
    background-size: cover!important;
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
    color: white !important;
}

/*--------Second Menu Toggle--------*/
.drinks-menu-toggle.et_pb_toggle_close h5.et_pb_toggle_title:hover {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/Livations.jpg')!important;
    background-size: cover!important;
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
}

.drinks-menu-toggle.et_pb_toggle_open h5.et_pb_toggle_title {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/Livations.jpg')!important;
    background-size: cover!important;
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
}


/*--------Third Menu Toggle--------*/
.brunch-menu-toggle.et_pb_toggle_close h5.et_pb_toggle_title:hover {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/Brunch.jpg')!important;
    background-size: cover!important;
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
}

.brunch-menu-toggle.et_pb_toggle_open h5.et_pb_toggle_title {
    background-image:url('http://shortnorthpinthouse.com/wp-content/uploads/2017/01/Brunch.jpg')!important;
    background-size: cover!important;
    background-repeat:no-repeat!important;
    background-position:left!important;
    -webkit-transition: all 1s ease!important;
    -moz-transition: all 1s ease!important;
    -ms-transition: all 1s ease!important;
    -o-transition: all 1s ease!important;
    transition: all 1s ease!important;
}

/*------------------------------------------------*/
/*---------------[COMMUNITY PAGE]-----------------*/
/*------------------------------------------------*/

.community-header-module h1 {
	text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);	
	font-size:80px;
}

@media only screen and ( max-width: 767px ) { .community-header-module h1 {
	text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);	
	font-size:60px;
}}

.community-header-module .et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight: bold;
    font-size: 26px;
}

@media only screen and ( max-width: 767px ) {.community-header-module .et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight: bold;
    font-size: 22px;
}}

/*------------------------------------------------*/
/*----------------[TAP TAKEOVER PAGE]-------------*/
/*------------------------------------------------*/

.tap-takeover-header-module h1 {
	text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);	
	font-size:80px;
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { .tap-takeover-header-module h1 {
	text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);	
	font-size:55px;
}}

@media only screen and ( max-width: 767px ) { .tap-takeover-header-module h1 {
	text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);	
	font-size:35px;
}}

.tap-takeover-header-module .et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight: bold;
    font-size: 26px;
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { .tap-takeover-header-module .et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight: bold;
    font-size: 20px;
}}

@media only screen and ( max-width: 767px ) { .tap-takeover-header-module .et_pb_fullwidth_header_subhead {
    text-shadow: 4px 2px 2.5px RGBA(0, 0, 0, 0.64);
    font-weight: bold;
    font-size: 16px;
}}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}